/** Shopify CDN: Minification failed

Line 1104:1 Unexpected "/"

**/
/*
Theme Name: CheerUp Child
Theme URI: http://theme-sphere.com/
Description: A child theme of CheerUp
Author: ThemeSphere
Author URI: http://theme-sphere.com
Template: cheerup
Version: 1.0
*/



/* tabby changes */

.responsive-tabs .responsive-tabs__list__item {
	width: 33.33%;
	box-sizing: border-box;
	text-align: center;
	text-transform: uppercase!important;
	color: #0071bb!important;
	font-size: 12px!important;
	font-weight: 600;

	margin: 1px 12px 0 -12px!important;

}

/* August 14 changes */
.center-header {
	text-align: center!important;
}

.post-footer > .author, .post-footer > .social-icons {
	display: none;
}
.author-box {
	display: none;
}
.post-share-icons {
	display: none;
}
.related-posts {
	display: none;
}
.post-tags {
	display: none;
}

.navigation .menu li > a:hover, .navigation .menu li > a:active  {
 color: #0071bb!important; 
}

.sidebar-CTA {
	text-align: center;
	background-color: #f7f7f7;
	padding:20px 10px 10px 10px;
	color: #0071bb;
	font-weight: bold;
	font-size: 125%;
}
.btn-sidebar-contact {
	text-align: center;
	background-color: #0071bb;
	padding:5px 30px;
	color: #fff;
	margin-left: auto;
	margin-right: auto;
}
.btn-sidebar-contact > p {
	color: #0071bb;
	font-size: 20px;
}
.btn-sidebar-contact > a {
	color: #fff;
}

nav.main-pagination {
	display: none;
}
.required {
	color: #790000;
}

.wpcf7 .wpcf7-form-control-wrap {
    display: block;
    margin-top: 0;
    margin-bottom: 10px;
}

 .wpcf7-submit {
 	margin-bottom: 20px;
}

.post-meta-b {
	/* reduce whitespace between meta and title */
	margin-bottom: 0!important;
}


.list-post-b .post-title {
		/* reduce whitespace between meta and title */
	margin-top: 8px!important;
}

.post-meta.post-meta-b > a > time, .post-meta.post-meta-b > span.meta-sep, .post-meta.post-meta-b > span.comments {
	display: none;
}

.post-meta > a > time {
	display: none;
}
.post-meta.post-meta-b > span.post-cat {
	color: #0071BB;
}

.post-meta-b .post-title-alt {
	margin:  0!important;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


/* End of August 14 Changes */

a {
	color: #0071BB;
}
.widget-about .about-text {
	text-align: left;
}

#footerSocialMedia > a {
	margin-right: 8px;
	color: #222;
}
#text-2 > div > p > a {
	color: #222;
}

#footerSocialMedia > p > a > i {
	padding: 0 15px 0 0;
	color: #222;
}

.payment-cards {
  width: 50px;
  float: left;
  margin-bottom: 30px;
  margin-right: 10px;
}

.privacy-link, .privacy-link > a {
	text-align: center;
	font-size: 13px;
	color: #b4b4b4;
}

.site-by, .site-by > a {
	text-align: right;
	font-size: 13px;
	color: #b4b4b4;
}

.top-bar-content {
	background: #f7f7f7 !important;
	border-color: #f7f7f7 !important;
}



/*.sticky-bar {
    position: fixed !important;
    top: 40px;
    width: 100%;
    z-index: 1000 !important;
}

.sticky-top-bar {
    position: fixed !important;
    top: 0;
    width: 100%;
    z-index: 1000 !important;
}*/

#main-head > div.navigation-wrap > nav > div > ul.social-icons {
	display: none;

}

#main-head > div.navigation-wrap > nav.sticky-bar > div > ul.social-icons {
	display: inline-block;
	float: left;
}

#main-head > div.navigation-wrap > nav > div > ul.search-action.cf {
	display: none;
}

#main-head > div.navigation-wrap > nav.sticky-bar > div > ul.search-action.cf {
	display: inline-block;
	float: right;
}

.main-head.nav-below .title {
	padding: 20px 0;
}

.main-head .title .logo-image {
	width: 400px;
}

/* Testimonials */

.testimonial-row {
	width: 100%;
	clear: both;
	display: block;
}

.testimonial-block {
	padding: 10px;
	box-sizing: border-box;
}

.testimonial-block-inner {
	padding: 10px;
	border: 1px solid #aaa;
	box-sizing: border-box;
}


.block-1 {
	width: 100%;
	float: left;
	display: block;
	padding: 5px;
	margin: 5px 0;
}


.block-2 {
	width: 50%;
	float: left;
	display: inline-block;

	
}

.block-3 {
	width: 33.33%;
	float: left;
	display: inline-block;
	
}

@media screen and (max-width: 768px){
	.block-2, .block-3 {
		width: 100%;
	}
}

.list-post-b.content {
	-ms-flex-item-align: top!important;
-ms-grid-row-align: top!important;
align-self: top!important;
}

/* faqs */

.faq-wrap h2 {
	padding-top: 20px;
	border-top: 1px solid #eee;
	color: #0071bb;
	text-transform: uppercase!important;
	
}

.faq-toc p {
	font-family: Lato, Arial, sans-serif;
	font-weight: 600;
	font-size: 18px;
	color: #0071bb;
	text-transform: uppercase!important;

}

.vc_toggle_icon, .vc_toggle_icon::before, .vc_toggle_icon::after {
	background-color: #0071bb!important;
	border: 1px solid #0071bb!important;
}

.vc_toggle_title>h4 {
	color: #494949;
}

.vc_toggle_content p {
	background-color: #f7f7f7;
	padding: 10px;
}

.post-title-center {
	text-align: center;
}

#faq-toc p {
	display: none;
}

/* testmonial hero */

.testimonial-featured h3,
.testimonial-featured h4,
.testimonial-featured h5,
.testimonial-featured .testimonial-content-boat {
	color: #fff;
	font-weight: 300;
}

.testimonial-featured h4,
.testimonial-featured h5,
.testimonial-featured .testimonial-content-boat {

	font-family: "Noto Sans", Arial, sans-serif;
}

.testimonial-featured h4 {
	
	font-weight: 600;
}

.testimonial-content-boat {
	text-transform: uppercase; 
}

.testimonial-featured h3, .testimonial-content h3 {
	font-size: 36px;
	font-family: 'Trueno', Arial, sans-serif;
	font-weight: 400;
	line-height: 60px;
}

.testimonial-featured-content {
	margin: 40px 100px;
}

/**/

.testimonial-featured {
	padding: 40px 0 0 0;
	background-color: #0071bb;
	text-align: center;
	box-sizing: border-box;
}

#testimonial-blocks-section {
	padding: 10px 0;
	clear: both;
}





@media (max-width: 767px) {
	.mobile-logo {
	    display: block;
	    width: 400px;
	}
}

.shopify-svg {
	height: 26px;
	max-height: 26px;
	position: relative;
	top: 3px;
}

.payment-options > i {
	padding: 0 15px 0 0;
}

.testimonial-feature-full {
	background-color: #f7f7f7;
}
#testimonial-feature-section > div > h2 {
	text-align: center;
	margin-bottom: 40px;
}

.testimonial-feature-image {
	float: right;
	vertical-align: middle;
}

.testimonial-feature-item {
	padding: 20px 0 20px 20px;
	border-bottom: 1px solid #e2e2e2;
	/*display: table;*/
}
.testimonial-feature-item:last-of-type{
	border-bottom: none;
}

/*.testimonial-feature-text-wrap {
	display: table-cell;
	vertical-align: middle;
}*/

.testimonial-feature-boat {
	margin-bottom: 5px;
}
.testimonial-boat {
	color: #0071BB;
	font-size:12px;
	text-transform: uppercase;
    -webkit-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
    padding:5px;
    border:1px solid #e2e2e2;
    border-radius: 2px;
}

.testimonial-feature-content {
	color: #36363D;
	padding: 10px;
	font-weight: 700;
}

.testimonial-block-content {
    margin: 20px 0;
}

.feature-block {
	margin: 0!important;
}

.testimonials,
.testimonials .testimonial,
.testimonials .testimonial-logo,
.testimonials .testimonial-logo div,
.testimonials-row {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    float: left
}

.testimonials-row.featured {
    background: #36363D;
    background-size: 574px 326px;
    border: none
}

.testimonials-row.large {
    background: #f7f7f7;
    padding-bottom: 4px
}

.testimonials-row.large h2 {
    font-size: 13px;
    font-weight: 600;
    letter-spacing: .1em;
    line-height: 20px;
    text-align: center;
    text-transform: uppercase;
    color: #36363D;
    padding: 55px 0 50px
}

.testimonials-row.small {
    background: #FFF;
    padding: 0;
}

.testimonials-row.small:first {
	padding-top: 15px;
}

.testimonials-row.small:last {
	padding-bottom: 15px;
}

.testimonials-row.small hr {
    display: none
}

.testimonials-row.flow {
    padding-top: 50px;
    border: none
}

.testimonials .testimonial {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    text-align: center
}

.testimonials .testimonial-logo div span {
    display: block;
    margin: 0 auto;
    width: 130px
}

.testimonials .testimonial-logo div span img,
.testimonials .testimonial-logo div span svg {
    height: auto;
    max-width: 100%;
    vertical-align: top;
    width: 100%;
    margin: 0 auto;
    display: block
}

.testimonials .testimonial-content {
    width: 82.6087%;
    float: left;
    margin: 0 8.69565%
}


.testimonials .testimonial-content-tag {
    color: #36363D;
    padding: 9px 0 23px
}

.testimonial-content-tag span {
    background: #FFF;
    border: 1px solid #E6E6E6;
    padding:5px;
}

.testimonials .testimonial-content h3 {
    clear: both
}

.testimonials .testimonial-content h3 span.quote {
    font-weight: 700
}

.testimonials .testimonial-content h3 span.quote.left {
    padding-right: 3px
}

.testimonials .testimonial-content h3 span.quote.right {
    padding-left: 3px
}



.testimonials .testimonial-visual {
    width: 82.6087%;
    float: left;
    background-color: #36363D;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 4px;
    display: block;
    height: 240px;
    margin: 24px 8.69565% 0
}

.testimonials .testimonial-watch a {
    display: block;
    height: 100%;
    width: 100%
}

.testimonials .testimonial-watch a span {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    border: 2px solid rgba(255, 255, 255, .4);
    border-radius: 50px;
    display: block;
    height: 50px;
    margin: 0 auto;
    transition: background .2s ease, border-color .2s ease;
    width: 50px
}

.testimonials .testimonial-watch a span svg {
    left: 21px;
    height: 14px;
    position: absolute;
    top: 18px;
    width: 10px
}

.testimonials .testimonial-watch a span svg path {
    fill: #FFF;
    transition: fill .2s ease
}

.testimonials .testimonial-watch a:hover span {
    background: #DC5D54;
    border-color: #DC5D54
}

.testimonials .testimonial.featured {
    padding: 124px 0 54px
}

.testimonials .testimonial.featured .testimonial-logo {
    padding: 16px 0 6px
}

.testimonials .testimonial.featured .testimonial-content {
    width: 91.30435%;
    float: left;
    margin: 0 4.34783%
}

.testimonials .testimonial.featured .testimonial-content h3 {
    color: #FFF;
    font-size: 24px;
    font-weight: 300;
    line-height: 28px;
    letter-spacing: -.025em
}

.testimonials .testimonial.featured .testimonial-content h4 {
    color: rgba(255, 255, 255, .65);
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    padding-top: 34px
}

.testimonials .testimonial.featured .testimonial-content h5 {
    color: #8894A3;
    font-size: 18px;
    font-weight: 700;
    letter-spacing: normal;
    line-height: 24px
}

.testimonials .testimonial.featured .testimonial-watch {
    display: block;
    height: 74px;
    padding-top: 33px;
    width: 100%
}

.testimonials .testimonial.featured .testimonial-watch a {
    height: 74px;
    margin: 0 auto;
    width: 74px
}

.testimonials .testimonial.featured .testimonial-watch a span {
    border-radius: 70px;
    height: 70px;
    width: 70px
}

.testimonials .testimonial.featured .testimonial-watch a span svg {
    left: 31px;
    top: 28px
}

.testimonials .testimonial.large {
    margin-bottom: 56px
}

.testimonials .testimonial.large .testimonial-logo {
    width: 82.6087%;
    float: left;
    bottom: 0;
    margin: 0 8.69565%;
    pointer-events: none;
    position: absolute;
    right: 0;
    z-index: 2
}

.testimonials .testimonial.large .testimonial-logo div span {
    margin: 0;
    padding: 15px;
    width: 80px
}

.testimonials .testimonial.large .testimonial-watch {
    width: 82.6087%;
    float: left;
    bottom: 0;
    height: 240px;
    margin: 0 8.69565%;
    position: absolute;
    z-index: 1
}

.testimonials .testimonial.large .testimonial-watch a {
    border-radius: 4px;
    transition: background .2s ease
}

.testimonials .testimonial.large .testimonial-watch a:hover {
    background: rgba(54, 54, 61, .5)
}

.testimonials .testimonial.small {
    margin-bottom: 50px
}

.testimonials .testimonial.small .testimonial-content h4 {
    padding-bottom: 9px
}

.testimonials .testimonial.small .testimonial-logo {
    padding-bottom: 10px
}

.testimonials .testimonial.small .testimonial-logo div span {
    width: 90px
}

.testimonials .testimonial.small .testimonial-logo div span svg path {
    fill: #8894A3
}

.testimonials .testimonial.small .testimonial-watch {
    width: 100%;
    float: left;
    margin-left: 0;
    margin-right: 0;
    height: 40px;
    padding-bottom: 6px
}

.testimonials .testimonial.small .testimonial-watch a {
    margin: 0 auto;
    width: 40px
}

.testimonials .testimonial.small .testimonial-watch a span {
    border-color: #E6E6E6;
    border-radius: 36px;
    height: 36px;
    width: 36px
}

.testimonials .testimonial.small .testimonial-watch a span svg {
    left: 14px;
    top: 11px
}

.testimonials .testimonial.small .testimonial-watch a span svg path {
    fill: #DC5D54
}

.testimonials .testimonial.small .testimonial-watch a:hover span svg path,
div.walkthrough-content ul li svg path {
    fill: #FFF
}

.testimonials .testimonial.small .testimonial-watch a:hover span {
    background: #DC5D54;
    border-color: #DC5D54
}

@media (min-width:768px) {
    .testimonials-row.large {
        padding: 0
    }
    .testimonials-row.large h2 {
        padding-bottom: 4px
    }
    .testimonials-row.small {
        padding: 0;
    }
    .testimonials-row.small .testimonials-row-container {
        max-width: 1180px;
        margin-left: auto;
        margin-right: auto
    }
    .testimonials-row.small .testimonials-row-container:after {
        content: " ";
        display: block;
        clear: both
    }
    .testimonials-row.small .testimonials-row-wrap {
        width: 91.30435%;
        float: left;
        margin: 0 4.34783%
    }
    .testimonials-row.flow {
        padding-top: 50px
    }
    .testimonials .testimonial-content {
        width: 43.47826%;
        float: left;
       /* height: 320px; */
        margin: 0 0 0 4.34783%
    }

    .testimonials .testimonial-content-tag {
        padding-top: 7px
    }
    .testimonials .testimonial-visual {
        width: 43.47826%;
        float: right;
        height: 320px;
        margin: 0 4.34783% 0 0
    }
    .testimonials .testimonial.featured {
        padding: 0
    }
    .testimonials .testimonial.featured .testimonial-logo {
        padding-bottom: 0
    }
    .testimonials .testimonial.featured .testimonial-content {
        width: 82.6087%;
        float: left;
        height: 540px;
        margin: 0 8.69565%
    }
    .testimonials .testimonial.featured .testimonial-content h3 {
        font-size: 36px;
        line-height: 42px;
        padding-top: 45px
    }
    .testimonials .testimonial.featured .testimonial-content h3 span.quote.left {
        padding-right: 6px
    }
    .testimonials .testimonial.featured .testimonial-content h3 span.quote.right {
        padding-left: 6px
    }
    .testimonials .testimonial.featured .testimonial-watch {
        padding-top: 29px
    }
    .testimonials .testimonial.large {
        margin: 0;
        padding-top: 50px;
        text-align: left
    }
    .testimonials .testimonial.large div.container {
           /* height: 320px; */
    }
    .testimonials .testimonial.large div.container:after {
        width: 91.30435%;
        float: left;
        border-bottom: 1px solid #E6E6E6;
        clear: both;
        content: "";
        display: block;
        margin: 0 4.34783%;
        padding-top: 50px
    }
    .testimonials .testimonial.large:last-child {
        padding-bottom: 50px
    }
    .testimonials .testimonial.large:last-child div.container:after {
        display: none
    }
    .testimonials .testimonial.large .testimonial-logo {
        width: 43.47826%;
        float: left;
        margin: 0 4.34783% 0 0
    }
    .testimonials .testimonial.large .testimonial-watch {
        width: 43.47826%;
        float: left;
        bottom: auto;
            /* height: 320px; */;
        margin: 0 4.34783% 0 0;
        right: 0
    }
    .testimonials .testimonial.small {
        width: 47.82609%;
        float: left;
        margin: 0 4.34783% 0 0;
        padding: 6px 0 44px
    }
    .testimonials .testimonial.small.x1,
    .testimonials .testimonial.small.x3,
    .testimonials .testimonial.small.x5 {
        margin-right: 0
    }
    .testimonials .testimonial.small.x2,
    .testimonials .testimonial.small.x4 {
        clear: left
    }
    .testimonials .testimonial.small.x0 .testimonial-frame,
    .testimonials .testimonial.small.x1 .testimonial-frame,
    .testimonials .testimonial.small.x4 .testimonial-frame,
    .testimonials .testimonial.small.x5 .testimonial-frame {
        min-height: 238px
    }
    .testimonials .testimonial.small.x2 .testimonial-frame,
    .testimonials .testimonial.small.x3 .testimonial-frame {
        min-height: 265px
    }
    .testimonials .testimonial.small .testimonial-content {
        width: 100%;
        float: left;
        height: auto;
        margin: 0
    }
    .testimonials .testimonial.small .testimonial-content h5 {
        font-size: 20px;
        line-height: 26px
    }
    .testimonials .testimonial.small .testimonial-content-tag {
        padding-top: 9px
    }
    .testimonials .testimonial.small .testimonial-watch {
        margin-top: 5px
    }
}

@media (min-width:1024px) {
    .testimonials-row.small {
        padding: 0;
    }
    .testimonials-row.small hr {
        width: 100%;
        float: left;
        margin-left: 0;
        margin-right: 0;
        background: #E6E6E6;
        clear: both;
        display: block;
        height: 1px
    }
    .testimonials .testimonial.featured .testimonial-content {
        height: 720px
    }
    .testimonials .testimonial.featured .testimonial-content h3 {
        font-size: 48px;
        line-height: 52px;
        letter-spacing: -.04em
    }
    .testimonials .testimonial.small {
        width: 30.43478%;
        float: left;
        margin: 0 4.34783% 0 0;
        padding: 46px 0 44px
    }
    .testimonials .testimonial.small.x1,
    .testimonials .testimonial.small.x3 {
        margin-right: 4.34783%
    }
    .testimonials .testimonial.small.x2,
    .testimonials .testimonial.small.x4 {
        clear: none
    }
    .testimonials .testimonial.small.x2 {
        margin-right: 0
    }
    .testimonials .testimonial.small.x3 {
        clear: left
    }
    .testimonials .testimonial.small .testimonial-content .testimonial-frame {
        min-height: 265px
    }
}

.testimonial-center {
    text-align: center;
}

/*.testimonials-row.small.block-1 {
    background-color: #f7f7f7;  
}*/
.clear {
    clear: both;
}

#quote blockquote{
  /*display:inline-block;*/
  /*width: 100%;*/
  background: #fff;
  padding: 15px 20px 15px 45px;
  /*margin: 0 0 20px;*/
  position: relative;
  
  /*Font*/
  font-family: Georgia, serif;
  font-size: 14px;
  line-height: 1.2;
  color: #666;
  -moz-box-shadow: 1px 1px 10px #ccc;
  -webkit-box-shadow: 1px 1px 10px #ccc;
  box-shadow: 1px 1px 10px #ccc;
  border-left-style: solid;
  border-left-width: 2px;
  border-right-style: solid;
  border-right-width: 2px;    
}

.testimonial-blockquote {
  /*display:inline-block;*/
  width: 100%;
  font-family: "Noto Sans", Arial, sans-serif;
  color: #fff; 
  background: #0071bb;
  padding: 40px;
  /*margin: 0 0 20px;*/
  position: relative;
  text-align: center;
  /*Font*/
  font-size: 24px;
  line-height: 2;

  border-left-style: solid;
  border-left-width: 2px;
  border-right-style: solid;
  border-right-width: 2px;    
}

.testimonial-blockquote h4 {
	font-weight: 600;
	font-size: 16px;
	color: #fff;
}

.testimonial-blockquote h5 {
	font-size: 14px;
	color: #fff;
	
}

.testimonial-blockquote .testimonial-content-boat {
	font-size: 12px;
	text-transform: uppercase;
}

.testimonial-block-content p {
	font-size: 16px;
	line-height: 2;
	padding: 15px;
	margin-bottom: 0;

}

.testimonial-block-content.feature-block p {
	font-size: 16px;
	line-height: 2;
	padding: 0 0 15px;
	margin-bottom: 0;

}

.testimonial-block-content h4 {
	font-weight: 600;
	font-size: 16px;
	color: #0071bb;
}

.testimonial-block-content h5 {
	font-size: 14px;
	color: #0071bb;
	
}

.testimonial-block-content .testimonial-content-boat {
	font-size: 12px;
	text-transform: uppercase;
	color: #0071bb;
}




#quote blockquote::before{
  content: "\201C"; /*Unicode for Left Double Quote*/
  
  /*Font*/
  font-family: Georgia, serif;
  font-size: 60px;
  font-weight: bold;
  color: #0071bb;
  
  /*Positioning*/
  position: relative;
    
  
}

#quote blockquote::after{
  /*Reset to make sure*/
  content: "";
}
*/
#quote blockquote.blue{
  border-left-color: #0071bb;
  border-right-color: #0071bb;
}
#quote > blockquote > div.common-tag {
    margin:10px 0;
}

.block-2 > .testimonial-content, .block-3 > .testimonial-content {
    border: 1px solid #e7e7e7;
    padding: 10px;

}



.testimonials-row-wrap {
    display: flex;
    flex-wrap: wrap;
}

.testimonial-block {
    display: flex;
}

.testimonial-content {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    flex-basis: 0;    
}
.testimonial-title {
    text-align: center;
}

.tabcontent {
    min-height:500px;   
}


/* top bar updates June 2020 */

.top-bar {
/* hide top bar */
display: none;
}

#main-head > div.navigation-wrap > nav.sticky-bar > div > ul.social-icons {
display: none;
}

#main-head > div.navigation-wrap > nav.sticky-bar > div > ul.search-action.cf {
display: none;
}

/*CTA  Bar*/

#cta-bar, #cta-bar-sticky {
width: 100%;
text-align: center;
position: relative;
background: #2b71b5;
color: #fff;
z-index: 5000;
padding: 10px 0;
}

#cta-bar-sticky, #cta-bar-mobile-sticky {
display: none;
padding: 0;
margin-top: -1px;
}

#cta-bar-mobile-sticky {
height: 48px;
width: 100%;
margin-top:0;
}

.cta-bar-wrap {

}

.cta-bar-content {
position: relative;
display: flex;
justify-content: center;
align-items: center;
}

.cta-bar-text {
  font-family: "Noto Sans", Avantgarde, "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
 color: #fff;
  font-weight: 400;
  font-size: 16px;
}

.cta-bar-text p {
margin-bottom: 0;
text-transform: none;
font-weight: 400;
  
}

.navigation.below .wrap {
background: #fff;
border-bottom: #a2a2a2;
}

.show-cta-sticky-bar {
display: block!important;
}

.show-cta-mobile-sticky-bar {
display: block;
position: fixed;
top: 0;
left: 0;
width: 100%;
z-index: 1000;
}

.navigation.below {
border-top: none;
border-bottom: none;
height: auto;
}

.navigation-wrap {
border-top: 1px solid #efefef!important;
border-bottom: 1px solid #efefef;
}

.cta-link {
color: #fff;
border: 1px solid #fff;
padding: 4px 8px;
margin-left: 10px;
}


/* new mobile nav + sticky */

@media screen and (max-width:940px){
  .navigation-wrap {
    display: block;

}

.mobile-nav {
text-align: center;
display: flex;
justify-content: center;
flex-direction: column;
justify-content: center;
align-items: flex-end;
width:  100%;
font-size: 30px;
height:48px;
color: #161616;
margin-right: 0;
}

.mobile-nav .fa.fa-bars {
padding-right: 18px;
}

.show-mobile-nav-bar {
display: flex;
justify-content: center;
align-items: center;
background:  #fff;
width: 100%;
z-index:  1000;
position: fixed;
top:48px;
right: 0;
}

.show-cta-mobile-sticky-bar {
display: flex!important;
justify-content: center;
align-items: center;
}

}
